
		$(function() {
			$("#monContainer").notify({
				speed: 200,
				expires: false
			});
		})


		function notifShop(xml){
			var id=$(xml).find('id').text();
			var name=$(xml).find('name').text();
			var image=$(xml).find('image').text();

			$("#monContainer").notify("create", "templateShop", {
				title: '<div class="pictureProduct"><img class="pictureP" src="/image/cache/'+image+'"/></div><div class="nameP">',
				text: '<h3 class="namePtext">Вы успешно добавили '+ name +' в свою <a href="/index.php?route=checkout/cart">корзину</a>.</h3></div>'
			},{
				expires: 15000,
				speed: 400
			});
		}

		function notifWishList(xml){
			var id=$(xml).find('id').text();
			var name=$(xml).find('name').text();
			var image=$(xml).find('image').text();

			$("#monContainer").notify("create", "templateWishList", {
				title: '<div class="pictureProduct"><img class="pictureP" src="/image/cache/'+image+'"/></div><div class="nameP">',
				text: '<h3 class="namePtext"> '+name+' успешно добавлен в <a href="/index.php?route=account/wishlist">закладки</a>.</h3></div>'
			},{
				expires: 15000,
				speed: 400
			});
		}

		function notifCompare(xml){
			var id=$(xml).find('id').text();
			var name=$(xml).find('name').text();
			var image=$(xml).find('image').text();

			$("#monContainer").notify("create", "templateCompare", {
				title: '<div class="pictureProduct"><img class="pictureP" src="/image/cache/'+image+'"/></div><div class="nameP">',
				text: '<h3 class="namePtext"> '+name+' успешно отложен для <a href="/index.php?route=product/compare">сравнения</a>.</h3></div>'
			},{
				expires: 15000,
				speed: 400
			});
		}